@media screen and (max-width:575px) {
  .tour-intro {
    --breadcrumbs-margin:0 0 16px
  }
}
.tour-intro__gallery {
  --gallery-min-height:480px;
  --pagination-bullet-height:8px;
  --pagination-bullet-width:8px;
  --pagination-active-bullet-width:32px
}
@media screen and (max-width:991px) {
  .tour-intro__gallery .as-tile-gallery-item {
    max-width:224px
  }
  .tour-intro__gallery .as-tile-picture {
    min-height:300px
  }
  .tour-intro__gallery .as-tile-gallery-container {
    margin-left:calc(var(--container-padding-left)*-1);
    margin-right:calc(var(--container-padding-left)*-1);
    padding-left:var(--container-padding-left);
    padding-right:var(--container-padding-left)
  }
}
.tour-intro__gallery .as-tile-gallery-pagination {
  margin-bottom:-14px;
  margin-top:0
}
.tour-intro__gallery .as-tile-gallery-pagination-bullet {
  height:40px
}
@media screen and (max-width:575px) {
  .excursion-intro {
    --breadcrumbs-margin:0 0 16px
  }
}
.excursion-intro__gallery {
  --gallery-min-height:480px;
  --pagination-bullet-height:8px;
  --pagination-bullet-width:8px;
  --pagination-active-bullet-width:32px;
  --grid-template-rows:1fr;
  --grid-template-columns:repeat(3,1fr);
  --grid-template-areas:"image-1 image-2 image-3"
}
@media screen and (max-width:991px) {
  .excursion-intro__gallery .as-tile-gallery-item {
    max-width:224px
  }
}
.excursion-intro__gallery .as-tile-picture {
  background-color:var(--color-bg-secondary)
}
@media screen and (max-width:991px) {
  .excursion-intro__gallery .as-tile-picture {
    min-height:300px
  }
  .excursion-intro__gallery .as-tile-gallery-container {
    margin-left:calc(var(--container-padding-left)*-1);
    margin-right:calc(var(--container-padding-left)*-1);
    padding-left:var(--container-padding-left);
    padding-right:var(--container-padding-left)
  }
}
.excursion-intro__gallery .as-tile-gallery-pagination {
  margin-bottom:-14px;
  margin-top:0
}
.excursion-intro__gallery .as-tile-gallery-pagination-bullet {
  height:40px
}
.tour-organizer-resume-card__body {
  align-items:flex-start;
  display:flex
}
.tour-organizer-resume-card__avatar {
  align-items:center;
  display:flex;
  flex-direction:column;
  position:relative
}
.tour-organizer-resume-card__rating {
  align-items:center;
  background-color:var(--color-accent-100);
  border-radius:24px;
  display:flex;
  gap:4px;
  margin-top:-12px;
  padding:0 8px
}
.tour-organizer-resume-card__content {
  padding-left:12px
}
.tour-organizer-resume-card__name {
  font-weight:600
}
.tour-organizer-resume-card__subtitle {
  color:var(--color-text-secondary);
  font-size:14px;
  margin-top:2px
}
.tour-organizer-resume-card__link {
  color:var(--color-accent-500);
  display:inline-block;
  font-size:14px;
  font-weight:600
}
.tour-organizer-floating-button {
  align-items:center;
  background-color:#85ceff;
  border:0;
  border-radius:32px;
  display:flex;
  margin-bottom:16px;
  margin-left:auto;
  margin-top:-66px;
  outline:none;
  padding:12px 16px;
  pointer-events:all;
  width:-moz-max-content;
  width:max-content;
  z-index:2
}
@media screen and (min-width:576px) {
  .tour-organizer-floating-button {
    display:none
  }
}
.tour-organizer-floating-button__avatar {
  margin-right:-4px;
  position:relative
}
.tour-organizer-floating-button__avatar:after {
  border-radius:inherit;
  box-shadow:inset 0 0 0 1px #fff;
  content:"";
  height:100%;
  left:0;
  position:absolute;
  top:0;
  width:100%
}
.as-button.is-favorite-active:not(.is-outlined):not(.is-disabled) {
  background-color:#ff00000d;
  color:red
}
@media ((hover:hover) and (pointer:fine)) {
  .as-button.is-favorite-active:not(.is-outlined):not(.is-disabled):hover {
    background-color:#ff32321f;
    color:red
  }
}
.as-button.is-favorite-active:not(.is-outlined):not(.is-disabled):active {
  background-color:#ff323233;
  color:red
}
.tour-base-indicator {
  align-items:center;
  color:var(--color-text-secondary);
  display:flex;
  font-size:14px;
  gap:8px;
  white-space:nowrap
}
@media screen and (min-width:576px) {
  .tour-resume__title {
    margin-bottom:12px
  }
}
.tour-resume__subtitle {
  align-items:center;
  color:var(--color-text-secondary);
  display:flex;
  flex-wrap:wrap;
  list-style:none;
  margin:-8px 0 0;
  padding:0
}
@media screen and (min-width:576px) {
  .tour-resume__subtitle {
    margin-top:0
  }
}
.tour-resume__subtitle-item {
  align-items:center;
  display:inline-flex;
  margin-top:8px;
  vertical-align:text-top
}
@media screen and (min-width:576px) {
  .tour-resume__subtitle-item {
    margin-top:0
  }
}
.tour-resume__subtitle-item:after {
  background-color:var(--shade-500);
  border-radius:50%;
  content:"";
  display:inline-block;
  height:2px;
  margin:0 8px;
  vertical-align:middle;
  width:2px
}
.tour-resume__subtitle-item.is-actions {
  display:flex;
  gap:8px;
  margin-bottom:4px;
  margin-right:8px;
  width:100%
}
@media screen and (min-width:576px) {
  .tour-resume__subtitle-item.is-actions {
    display:block;
    margin-bottom:0;
    margin-right:0;
    margin-top:16px;
    order:1
  }
}
.tour-resume__subtitle-item.is-actions:after,
.tour-resume__subtitle-item.is-duration:after {
  display:none
}
.tour-resume__rating {
  display:inline-flex
}
.tour-resume__button {
  font-weight:400;
  min-width:130px
}
.tour-resume__row {
  row-gap:16px
}
@media screen and (min-width:576px) {
  .tour-resume__row {
    margin-left:-16px!important;
    margin-right:-16px!important;
    margin-top:24px
  }
  .tour-resume__row>.as-col {
    padding:0 16px
  }
}
@media screen and (min-width:1200px) {
  .tour-resume__row {
    justify-content:space-between;
    margin-left:-8px!important;
    margin-right:-8px!important
  }
  .tour-resume__row>.as-col {
    padding:0 8px
  }
}
.tour-resume__col-title {
  align-items:center;
  display:flex;
  font-size:18px;
  gap:4px
}
.tour-resume__col-title>span {
  align-items:center;
  display:inline-flex
}
.tour-resume__col-list,
.tour-resume__col-text {
  margin-top:4px
}
.tour-resume__col-text {
  color:var(--color-text-secondary);
  font-size:14px
}
.tour-resume__col-button {
  border:0;
  cursor:pointer;
  font-weight:600;
  line-height:22px;
  margin-top:8px;
  padding:0
}
.tour-resume__col-button:not(.is-disabled) {
  background-color:transparent;
  color:#ff661a
}
@media ((hover:hover) and (pointer:fine)) {
  .tour-resume__col-button:not(.is-disabled):hover {
    background-color:transparent;
    color:#ff5501
  }
}
.tour-resume__col-button:not(.is-disabled):active {
  background-color:transparent;
  color:#e64c00
}
@media screen and (min-width:576px) {
  .tour-resume__col-button {
    margin-top:8px
  }
}
.tour-resume__chat-button.unstyled-button {
  color:var(--color-info-500)
}
.tour-resume__organizer {
  margin:16px 0
}
@media screen and (min-width:576px) {
  .tour-resume__organizer {
    display:none
  }
}
.tour-impressions-list {
  --impressions-horizontal-gap:16px;
  --impressions-vertical-gap:16px
}
@media screen and (min-width:992px) {
  .tour-impressions-list {
    --impressions-horizontal-gap:16px
  }
}
.tour-impressions-list {
  margin-left:calc(var(--impressions-vertical-gap)*-.5)!important;
  margin-right:calc(var(--impressions-vertical-gap)*-.5)!important
}
.tour-impressions-list>.as-col {
  padding:0 calc(var(--impressions-vertical-gap)*.5)
}
.tour-impressions-list__item:not(:last-of-type) {
  margin-bottom:var(--impressions-horizontal-gap)
}
.impression-card {
  border-radius:12px;
  box-shadow:inset 0 0 0 1px var(--color-border);
  margin-left:auto;
  margin-right:auto;
  max-width:200px;
  overflow:hidden
}
.impression-card__image-container {
  cursor:pointer;
  position:relative
}
.impression-card__image-container:after {
  background-color:#000;
  border-radius:inherit;
  content:"";
  height:100%;
  left:0;
  opacity:0;
  pointer-events:none;
  position:absolute;
  top:0;
  transition:opacity .2s;
  width:100%;
  z-index:1
}
@media ((hover:hover) and (pointer:fine)) {
  .impression-card__image-container:hover:after {
    opacity:.2
  }
}
.impression-card__image {
  height:100%;
  vertical-align:top;
  width:100%
}
.impression-card__body {
  padding:16px;
  word-wrap:break-word
}
@supports (hyphens:auto) {
  .impression-card__body {
    -webkit-hyphens:auto;
    hyphens:auto
  }
}
.impression-card__title {
  font-size:18px;
  font-weight:700;
  margin-bottom:12px
}
.impression-card__text {
  color:var(--color-text-secondary)
}
.article-text {
  word-break:normal
}
.article-text :first-child {
  margin-top:0
}
.article-text :last-child {
  margin-bottom:0
}
.article-text .h1,
.article-text .h2,
.article-text .h3,
.article-text .h4,
.article-text .h5,
.article-text .h6,
.article-text h1,
.article-text h2,
.article-text h3,
.article-text h4,
.article-text h5,
.article-text h6 {
  color:var(--color-text)
}
.article-text figure {
  margin-left:0;
  margin-right:0
}
.article-text figcaption {
  color:var(--color-text-secondary);
  margin-top:12px
}
.article-text figure.table {
  margin-left:0;
  margin-right:0;
  max-width:100%;
  overflow-x:auto
}
.article-text figure.table::-webkit-scrollbar {
  -webkit-appearance:none;
  background:var(--color-bg);
  height:7px;
  width:7px
}
.article-text figure.table::-webkit-scrollbar-thumb {
  background-color:#00000080;
  border-radius:12px;
  box-shadow:0 0 1px #ffffff80;
  height:3px
}
.article-text img {
  border-radius:16px;
  max-height:100%;
  max-width:100%
}
.article-text img:not(:first-child) {
  margin:16px 0
}
.article-text a:not([class]) {
  color:var(--color-link);
  display:inline-block;
  position:relative
}
@media ((hover:hover) and (pointer:fine)) {
  .article-text a:not([class]):hover {
    color:var(--color-link-hover)
  }
}
.article-text a+h2,
.article-text a+h3 {
  margin-top:0
}
.article-text ol {
  counter-reset:level-1;
  list-style:none
}
.article-text ol[data-start="4"] {
  counter-reset:level-1 4
}
.article-text ol>li {
  counter-increment:level-1
}
.article-text ol>li:before {
  content:counter(level-1) ". ";
  display:inline-block;
  font-size:inherit;
  font-weight:inherit;
  margin-right:4px;
  vertical-align:top
}
.article-text ol>li ol {
  counter-reset:level-2;
  list-style:none
}
.article-text ol>li ol[data-start="4"] {
  counter-reset:level-2 4
}
.article-text ol>li ol>li {
  counter-increment:level-2
}
.article-text ol>li ol>li:before {
  content:counter(level-2) ". ";
  content:counter(level-1) "." counter(level-2) ". ";
  display:inline-block;
  font-size:inherit;
  font-weight:inherit;
  margin-right:4px;
  vertical-align:top
}
.article-text ol>li ol>li ol {
  counter-reset:level-3;
  list-style:none
}
.article-text ol>li ol>li ol[data-start="4"] {
  counter-reset:level-3 4
}
.article-text ol>li ol>li ol>li {
  counter-increment:level-3
}
.article-text ol>li ol>li ol>li:before {
  content:counter(level-3) ". ";
  content:counter(level-1) "." counter(level-2) "." counter(level-3) ". ";
  display:inline-block;
  font-size:inherit;
  font-weight:inherit;
  margin-right:4px;
  vertical-align:top
}
.article-text ul {
  list-style-type:disc
}
.article-text ol,
.article-text ul {
  margin:16px 0;
  padding-left:24px
}
.article-text ol li,
.article-text ul li {
  margin-bottom:8px
}
.article-text ol li ul,
.article-text ul li ul {
  list-style:square;
  padding-left:48px
}
.article-text ol li ul li,
.article-text ul li ul li {
  margin-bottom:4px
}
.article-text ol ol,
.article-text ol ul,
.article-text ul ol,
.article-text ul ul {
  margin-top:8px
}
.article-text blockquote {
  background-color:var(--color-warning-100);
  border-radius:24px;
  color:var(--color-text);
  margin:24px 0;
  padding:24px 48px 24px 80px;
  position:relative
}
.article-text blockquote:before {
  background-size:36px;
  content:"";
  height:36px;
  left:36px;
  position:absolute;
  top:36px;
  width:36px
}
.article-text strong {
  font-weight:600
}
.article-text .table-scroll {
  overflow:auto
}
@media screen and (max-width:575px) {
  .article-text .table-scroll {
    margin-left:calc(var(--container-padding-left)*-1);
    margin-right:calc(var(--container-padding-right)*-1);
    padding-left:var(--container-padding-left);
    padding-right:var(--container-padding-right)
  }
}
.article-text table {
  border:1px solid var(--color-border);
  border-radius:8px;
  border-spacing:0;
  font-size:16px;
  max-width:100%;
  min-width:-moz-max-content;
  min-width:max-content;
  text-align:left;
  width:100%
}
.article-text table td,
.article-text table th {
  padding:6px 10px
}
.article-text table thead {
  line-height:30px
}
.article-text table th {
  font-weight:600
}
.article-text table th,
.article-text table tr:not(:last-child) td {
  border-bottom:1px solid var(--color-border)
}
.article-text table td:not(:last-child) {
  border-right:1px solid var(--color-border)
}
.article-text table tbody,
.article-text table thead {
  min-width:-moz-max-content;
  min-width:max-content
}
.tour-description {
  padding-top:0
}
@media screen and (min-width:1200px) {
  .tour-description__text {
    line-height:140%
  }
  .tour-description__text li,
  .tour-description__text p {
    font-size:16px
  }
}
.tour-description__tags {
  --chip-padding-lg:7px 12px;
  display:flex;
  flex-wrap:wrap;
  gap:8px;
  list-style:none;
  margin:0;
  padding:0
}
.tour-description__impressions,
.tour-description__tags {
  margin-top:24px
}
.tour-description__impressions {
  --impressions-vertical-gap:15px;
  --impressions-horizontal-gap:12px
}
.tour-description__tag-link.as-button {
  --button-size-md:44px;
  --button-horizontal-padding-md:16px;
  border-radius:36px;
  font-weight:400
}
.cost-list {
  --include-icon:url(/_nuxt/check-outlined.B1V8nOhW.svg);
  --exclude-icon:url(/_nuxt/minus-outlined.BZe0K4wM.svg);
  --icon-size:20px;
  --icon-position:2px 2px;
  --icon-gap:12px
}
.cost-list ol,
.cost-list ul {
  list-style:none;
  margin:0;
  padding:0
}
.cost-list ol:not(:last-child),
.cost-list ul:not(:last-child) {
  margin-bottom:1rem
}
.cost-list>ol>li,
.cost-list>ul>li {
  background-position:var(--icon-position);
  background-repeat:no-repeat;
  background-size:var(--icon-size);
  line-height:1.5;
  margin-bottom:16px;
  padding-left:calc(var(--icon-size) + var(--icon-gap))
}
.cost-list>ol>li:last-child,
.cost-list>ul>li:last-child {
  margin-bottom:0
}
.cost-list li>ol,
.cost-list li>ul {
  margin-top:12px
}
.cost-list li>ol li,
.cost-list li>ul li {
  font-size:.9em;
  margin-bottom:6px;
  padding-left:20px;
  position:relative
}
.cost-list li>ol li:before,
.cost-list li>ul li:before {
  background:var(--color-text);
  border-radius:100%;
  content:"";
  height:6px;
  left:0;
  position:absolute;
  top:8px;
  width:6px
}
.cost-list.is-included>ol>li,
.cost-list.is-included>ul>li {
  background-image:var(--include-icon)
}
.cost-list.is-excluded>ol>li,
.cost-list.is-excluded>ul>li {
  background-image:var(--exclude-icon)
}
.tour-conditions__caption {
  font-size:18px;
  font-weight:700;
  margin-bottom:16px;
  margin-top:24px
}
@media screen and (min-width:576px) {
  .tour-conditions__caption {
    margin-top:32px
  }
}
.tour-organizer-aside-card {
  background-color:var(--color-bg);
  border-radius:24px;
  padding:24px;
  transition:box-shadow .2s
}
.tour-organizer-aside-card.has-box-shadow {
  box-shadow:0 8px 24px #5966840f,0 0 0 1px var(--color-border)
}
.tour-organizer-aside-card__profile {
  align-items:center;
  display:flex
}
.tour-organizer-aside-card__profile-body {
  padding-left:12px
}
.tour-organizer-aside-card__profile-avatar {
  align-self:baseline;
  position:relative
}
.tour-organizer-aside-card__rating {
  display:flex;
  justify-content:center;
  width:100%
}
.tour-organizer-aside-card__rating-badge {
  background:#fff0e9;
  border-radius:24px;
  bottom:-8px;
  height:24px;
  padding:0 4px;
  position:absolute
}
.tour-organizer-aside-card__rating-badge .tour-rating-badge__new {
  color:var(--color-text)
}
.tour-organizer-aside-card__organizer-tours {
  color:var(--color-accent-500);
  display:block;
  font-size:14px;
  font-weight:600;
  line-height:140%;
  margin-bottom:4px
}
.tour-organizer-aside-card__title {
  color:var(--color-text);
  font-weight:600;
  line-height:1.5;
  margin-bottom:2px;
  transition:color .1s
}
.tour-organizer-aside-card__verified {
  color:var(--verification-icon-color)
}
.tour-organizer-aside-card__subtitle {
  color:var(--color-silver-700);
  font-size:14px;
  line-height:140%;
  margin-bottom:2px
}
.tour-organizer-aside-card__buttons-container {
  display:flex;
  margin-top:16px;
  width:100%
}
.tour-organizer-aside-card__button {
  width:100%
}
.tour-organizer-aside-card__button:not(:last-child) {
  margin-right:12px
}
.tour-organizer-aside-card__booking {
  margin-top:16px
}
.tour-organizer-aside-card__hint {
  color:var(--color-text-secondary);
  font-size:.875rem;
  margin-top:12px;
  text-align:center
}
.favorites-not-found {
  margin:0 auto;
  max-width:480px;
  text-align:center
}
.favorites-not-found__image {
  vertical-align:text-top
}
.favorites-not-found__title {
  margin-bottom:8px;
  margin-top:32px
}
.favorites-not-found__subtitle {
  color:var(--color-text-secondary);
  margin-bottom:32px
}
.favorites-not-found__icon {
  fill:var(--color-danger-500);
  vertical-align:text-bottom;
  --icon-like-fill-color:var(--color-danger-500)
}
